<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.6.3
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Română';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Reply above this line ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Tichet nou: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Tichet primit: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Tichet atribuit: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Răspunde către: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Răspunde către: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Tichet mutat: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Notă adăugată la: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Mesaj privat nou: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Listă tichete de suport';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Tichet închis/rezolvat'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='Conectare nereușită la baza de date!';
$hesklang['invalid_action']='Acțiune invalidă';
$hesklang['select_username']='Introduceți utilizatorul';
$hesklang['enter_pass']='Introduceți parola';
$hesklang['cant_sql']='Scriptul SQL nu poate fi executat';
$hesklang['contact_webmsater']='Contactați administratorul de sistem';
$hesklang['mysql_said']='MySQL a răspuns';
$hesklang['wrong_pass']='Parolă incorectă.';
$hesklang['session_expired']='Sesiunea a expirat, vă rugăm să reintroduceți credențialele mai jos.';
$hesklang['attempt']='Încercare eșuată!';
$hesklang['not_authorized_tickets']='Nu dețineți drepturi de vizualizare a tichetelor din această categorie!';
$hesklang['must_be_admin']='Nu sunteți autorizat să vizualizați această pagină! Pentru a putea vizualiza această pagină trebuie să fiți logat cu utilizatorul administrator.';
$hesklang['no_session']='Nu poate fi începută o sesiune nouă!';
$hesklang['error']='Eroare';
$hesklang['int_error']='Eroare a unui script intern';
$hesklang['no_trackID']='Lipsă ID de urmărire';
$hesklang['status_not_valid']='Stare invalidă';
$hesklang['trackID_not_found']='Nu a fost găsit ID-ul de urmărire';
$hesklang['select_priority']='Vă rugăm să alegeți prioritatea';
$hesklang['ticket_not_found']='Tichetul nu a fost găsit! Vă rugăm să verificați corectitudinea ID-ului de urmărire introdus!';
$hesklang['no_selected']='Nu a fost selectat niciun tichet, nu există elemente de modificat';
$hesklang['id_not_valid']='Acesta nu este un ID de urmărire valid';
$hesklang['enter_id']='Vă rugăm să introduceți ID de urmărire';
$hesklang['enter_name']='Vă rugăm să introduceți numele clientului';
$hesklang['enter_date']='Vă rugăm să introduceți data căutării';
$hesklang['date_not_valid']='Aceasta nu este o dată validă. Formatul datei trebuie să fie <b>AAAA-LL-ZZ</b>.';
$hesklang['enter_subject']='Vă rugăm să introduceți titlul tichetului';
$hesklang['invalid_search']='Actiune de căutare invalidă';
$hesklang['choose_cat_ren']='Vă rugăm să alegeți o categorie de redenumit';
$hesklang['cat_ren_name']='Vă rugăm să introduceți numele noii categorii';
$hesklang['cat_not_found']='Categorie negăsită';
$hesklang['enter_cat_name']='Vă rugăm să introduceți numele categoriei';
$hesklang['no_cat_id']='ID-ul categoriei nu există!';
$hesklang['cant_del_default_cat']='Categoria nu poate fi ștearsă, doar redenumită';
$hesklang['no_valid_id']='ID utilizator negăsit';
$hesklang['user_not_found']='Utilizator negăsit';
$hesklang['enter_real_name']='Vă rugăm să introduceți numele real al utilizatorului';
$hesklang['enter_valid_email']='Vă rugăm introduceți o adresă de e-mail validă';
$hesklang['enter_username']='Vă rugăm să introduceți utilizatorul (conectare)';
$hesklang['asign_one_cat']='Vă rugăm atribuiți utilizatorului cel puțin o categorie!';
$hesklang['confirm_user_pass']='Vă rugăm să confirmați parola';
$hesklang['passwords_not_same']='Cele două parole diferă!';
$hesklang['cant_del_admin']='Nu puteți șterge administratorul predefinit!';
$hesklang['cant_del_own']='Nu poate fi șters profilul utilizatorului cu care sunteți conectat!';
$hesklang['enter_your_name']='Vă rugăm să vă introduceți numele';
$hesklang['enter_message']='Vă rugăm să introduceți mesajul';
$hesklang['sel_app_cat']='Vă rugăm să alegeți categoria potrivită';
$hesklang['sel_app_priority']='Vă rugăm să alegeți prioritatea potrivită';
$hesklang['enter_ticket_subject']='Vă rugăm să introduceți titlul tichetului';
$hesklang['user_not_found_nothing_edit']='Utilizator negăsit sau nimic de modificat';

// ADMIN PANEL
$hesklang['administrator']='Administrator';
$hesklang['login']='Conectare';
$hesklang['user']='Utilizator';
$hesklang['username']='Nume utilizator';
$hesklang['pass']='Parolă';
$hesklang['confirm_pass']='Confirmare parolă';
$hesklang['logged_out']='Deconectat';
$hesklang['logout']='Deconectare';
$hesklang['logout_success']='Ați fost deconectat cu succes!';
$hesklang['click_login']='Apăsați aici pentru conectare';
$hesklang['back']='Inapoi';
$hesklang['displaying_pages']='Au fost afișate <b>%d</b> tichete. Pagini:';
$hesklang['trackID']='ID de urmărire';
$hesklang['timestamp']='Timestamp';
$hesklang['name']='Nume';
$hesklang['subject']='Subiect';
$hesklang['status']='Stare';
$hesklang['priority']='Prioritate';
$hesklang['open_action']='Deschide tichet'; // Open ACTION
$hesklang['close']='Închis'; // Closed ticket STATUS
$hesklang['any_status']='Orice stare';
$hesklang['high']='Ridicată';
$hesklang['medium']='Medie';
$hesklang['low']='Scăzută';
$hesklang['del_selected']='Șterge tichetele selectate';
$hesklang['manage_cat']='Gestiune categorii';
$hesklang['profile']='Profilul dumneavoastră';
$hesklang['show_tickets']='Arată tichetele';
$hesklang['sort_by']='Sortează după';
$hesklang['date_posted']='Data postării';
$hesklang['category']='Categorie';
$hesklang['any_cat']='Orice categorie';
$hesklang['order']='Ordine';
$hesklang['ascending']='Ascendentă';
$hesklang['descending']='Descendentă';
$hesklang['display']='Afișează';
$hesklang['tickets_page']='Tichete per pagină';
$hesklang['find_ticket']='Caută tichet';
$hesklang['yyyy_mm_dd']='AAA-LL-ZZ';
$hesklang['results_page']='Rezultate per pagină';
$hesklang['opened']='Deschis'; // The ticket has been OPENED
$hesklang['ticket']='Tichet';
$hesklang['tickets']='Tichete';
$hesklang['ticket_been']='Acest tichet a fost';
$hesklang['view_ticket']='Vizualizează tichet';
$hesklang['open_tickets']='Tichete deschise';
$hesklang['remove_statement']='Șterge afirmația &quot;Cu sprijinul &quot;';
$hesklang['click_info']='Apasă aici pentru informații suplimentare';
$hesklang['reply_added']='Răspuns adăugat';
$hesklang['ticket_marked']='Acest tichet a fost marcat';
$hesklang['ticket_status']='Stare tichet';
$hesklang['replies']='Răspunsuri';
$hesklang['date']='Data';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Mesaj';
$hesklang['add_reply']='Adaugă răspuns';
$hesklang['change_priority']='Modifică prioritatea în';
$hesklang['attach_sign']='Atasează semnatura';
$hesklang['profile_settings']='Setări profil';
$hesklang['submit_reply']='Adaugă răspuns';
$hesklang['support_panel']='Panou ajutor';
$hesklang['ticket_trackID']='ID urmărire tichet';
$hesklang['c2c']='Apasă pentru a continua';
$hesklang['tickets_deleted']='Tichete șterse';
$hesklang['num_tickets_deleted']='<b>%d</b> tichetele au fost șterse';
$hesklang['found_num_tickets']='Au fost găsite <b>%d</b> tichete. Pagini:';
$hesklang['confirm_del_cat']='Sunteți sigur că doriți să ștergeți această categorie?';
$hesklang['cat_intro']='De aici pot fi gestionate categoriile. Categoriile sunt utile 
pentru a categorisi tichetele în funcție de relevanță (de exemplu &quot;Vânzari &quot;,
&quot;Probleme hardware &quot;, &quot;Probleme PHP/MySQL &quot; etc) și pentru 
încadrarea utilizatorilor în categorii (de exemplu persoanele din vanzari pot vizualiza 
doar tichete deschise în categoria &quot;Vânzari&quot;)';
$hesklang['cat_name']='Numele categoriei';
$hesklang['remove']='Șterge';
$hesklang['add_cat']='Adaugă o nouă categorie';
$hesklang['max_chars']='maxim 40 de caractere';
$hesklang['create_cat']='Creează o noua categorie';
$hesklang['ren_cat']='Redenumește categoria';
$hesklang['to']='Până la';
$hesklang['cat_added']='Categorie adăugată';
$hesklang['cat_name_added']='Categoria %s a fost adăugată cu succes';
$hesklang['cat_renamed']='Categorie redenumită';
$hesklang['cat_renamed_to']='Categoria selectată a fost redenumită cu succes în';
$hesklang['cat_removed']='Categorie ștearsă';
$hesklang['cat_removed_db']='Categoria selectată a fost ștearsă cu succes din baza de date';
$hesklang['sure_remove_user']='Sunteți sigur că doriți să ștergeți acest utilizator?';
$hesklang['manage_users']='Gestiune utilizatori';
$hesklang['users_intro']='De aici pot fi gestionați utilizatorii care se pot loga în panoul de administrare și 
pot raspunde la tichete. Administratorii aplicației pot vizualiza/modifica tichete din orice categorie și pot utiliza 
toate functionalitațile panoului de administrare (gestionare utilizatori, gestionare categorii, ...) în timp ce ceilalti 
utilizatori pot doar vizualiza și raspunde doar la tichetele care fac parte din categoria acestora.';
$hesklang['yes']='DA';
$hesklang['no']='NU';
$hesklang['edit']='Modifică';
$hesklang['add_user']='Adaugă utilizator nou';
$hesklang['req_marked_with']='Câmpurile obligatorii sunt marcate cu';
$hesklang['real_name']='Nume real';
$hesklang['sign_extra']='Codul HTML nu este permis. Legăturile vor fi accesibile.';
$hesklang['create_user']='Creează utilizator';
$hesklang['editing_user']='Modifică utilizator';
$hesklang['user_added']='Utilizator adăugat';
$hesklang['user_added_success']='Noul utilizator %s cu parola %s a fost adăugat cu succes';
$hesklang['user_removed']='Utilizator șters';
$hesklang['sel_user_removed']='Utilizatorul selectat a fost șters cu succes din baza de date';
$hesklang['profile_for']='Profil pentru';
$hesklang['new_pass']='Parola nouă';
$hesklang['update_profile']='Actualizează profil';
$hesklang['notify_new_posts']='Notifică-mă despre tichetele nou deschise și discuții în cadrul categoriei mele';
$hesklang['profile_updated']='Profil actualizat';
$hesklang['profile_updated_success']='Acest profil a fost actualizat cu succes';
$hesklang['view_profile']='Vizualizează profil';
$hesklang['new_ticket_submitted']='Un nou tichet de suport a fost introdus';
$hesklang['user_profile_updated_success']='Profilul acestui utilizator a fost actualizat cu succes';
$hesklang['printer_friendly']='Versiune pentru imprimare';
$hesklang['end_ticket']='--- Sfarșitul tichetului ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Tichetul dumneavoastră a fost';
$hesklang['submit_ticket']='Transmiteți un tichet';
$hesklang['sub_ticket']='Transmiteți tichetul';
$hesklang['before_submit']='Înainte de a transmite tichetul vă rugăm să vă asigurați că';
$hesklang['all_info_in']='Toate informațiile esențiale au fost completate';
$hesklang['all_error_free']='Toate informațiile sunt corecte și nu conțin erori';
$hesklang['we_have']='Avem';
$hesklang['recorded_ip']='înregistrat ca fiind IP-ul dumneavoastră';
$hesklang['recorded_time']='înregistrat ca fiind momentul transmiterii dumneavoastră';
$hesklang['save_changes']='Salvați modificările';
$hesklang['reply_submitted']='Răspuns transmis';
$hesklang['reply_submitted_success']='Răspunsul dumneavoastră la acest tichet a fost transmis cu succes';
$hesklang['view_your_ticket']='Vizualizează tichetul';
$hesklang['ticket_submitted']='Tichet transmis';
$hesklang['ticket_submitted_success']='Tichetul dumneavoastră a fost transmis cu succes! ID Tichet';
$hesklang['your_ticket']='Tichetul dumneavoastră';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Asigurați-vă că aveți întotdeauna instalată ultima versiune Hesk!';
$hesklang['check4updates']='Verificați existența unor noi versiuni';
$hesklang['open']='Nou';
$hesklang['wait_reply']='În așteptarea unui răspuns';
$hesklang['wait_staff_reply']='În așteptarea unui răspuns de la personal';
$hesklang['wait_cust_reply']='În așteptarea unui răspuns de la client';
$hesklang['replied']='Răspuns';
$hesklang['closed']='Rezolvat'; // Ticket has been RESOLVED
$hesklang['last_replier']='Ultimul respondent';
$hesklang['staff']='Personal';
$hesklang['customer']='Client';
$hesklang['close_selected']='Marchează tichetele selectate ca și rezolvate';
$hesklang['execute']='Execută';
$hesklang['saved_replies']='Răspunsuri predefinite';
$hesklang['manage_saved']='Răspunsuri predefinite';
$hesklang['manage_intro']='Aici puteți adăuga și gestiona răspunsurile predefinite. Acestea sunt răspunsuri frecvent utilizate care sunt mai mult sau mai puțin la fel pentru fiecare client. Ar trebui să folosiți răspunsurile predefinite pentru a evita scrierea de nenumărate ori a aceluiași răspuns unor clienți diferiți.';
$hesklang['no_saved']='Niciun răspuns predefinit';
$hesklang['delete_saved']='Sunteți sigur că doriți să ștergeți acest răspuns predefinit?';
$hesklang['new_saved']='Adăugați sau modificați un răspuns predefinit';
$hesklang['canned_add']='Creați un nou răspuns predefinit';
$hesklang['canned_edit']='Modifică răspunsul predefinit selectat';
$hesklang['saved_title']='Titlu';
$hesklang['save_reply']='Salvează răspuns';
$hesklang['saved']='Răspuns salvat';
$hesklang['your_saved']='Răspunsul dumneavoastră predefinit a fost salvat pentru utilizări viitoare';
$hesklang['ent_saved_title']='Vă rugăm să introduceți titlul răspunsului';
$hesklang['ent_saved_msg']='Vă rugăm să introduceți mesajul de răspuns';
$hesklang['saved_removed']='Răspuns predefinit șters';
$hesklang['saved_rem_full']='Răspunsul predefinit selectat a fost șters din baza de date';
$hesklang['clip_alt']='Acest comentariu conține atașamente';
$hesklang['attachments']='Atașamente';
$hesklang['fill_all']='Există câmpuri obligatorii necompletate';
$hesklang['file_too_large']='Fișierul dumneavoastră %s este prea mare';
$hesklang['created_on']='Creat în';
$hesklang['tickets_closed']='Tichete închise';
$hesklang['num_tickets_closed']='<b>%d</b> tichete au fost închise';
$hesklang['select_saved']='Alegeți un răspuns predefinit';
$hesklang['select_empty']='Alege / Gol';
$hesklang['insert_special']='Introduceți eticheta specială (va fi înlocuită cu informații despre client)';
$hesklang['move_to_catgory']='Mută tichet în';
$hesklang['move']='Mută';
$hesklang['moved']='Tichet mutat';
$hesklang['moved_to']='Acest tichet a fost mutat în noua categorie';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Toate mai puțin cele închise';
$hesklang['chg_all']='Modifică tot';
$hesklang['settings']='Setări';
$hesklang['settings_intro']='Folosiți această facilitate pentru a vă configura help desk-ul. Pentru mai multe informații despre toate setările și opțiunile apăsați butonul de ajutor sau consultați fișierul readme.html.';
$hesklang['all_req']='Toate câmpurile (exceptând cele dezactivate) sunt obligatorii!';
$hesklang['wbst_title']='Titlul site-ului';
$hesklang['wbst_url']='URL-ul site-ului';
$hesklang['email_wm']='E-mail-ul administratorului de aplicație';
$hesklang['max_listings']='Listări per pagină';
$hesklang['print_size']='Dimensiune font imprimare';
$hesklang['debug_mode']='Mod de depanare';
$hesklang['on']='DESCHIS';
$hesklang['off']='ÎNCHIS';
$hesklang['use_secimg']='Folosește imaginea anti-SPAMM';
$hesklang['secimg_no']='Indisponibil';
$hesklang['attach_use']='Folosește atașamentele';
$hesklang['attach_num']='Număr per comentariu';
$hesklang['attach_type']='Tipuri de fișiere permise';
$hesklang['place_after']='După Mesaj';
$hesklang['place_before']='Înaintea Mesajului';
$hesklang['custom_f']='Câmp personalizat';
$hesklang['custom_u']='Folosește acest câmp';
$hesklang['custom_n']='Numele câmpului';
$hesklang['custom_l']='Număr maxim de caractere';
$hesklang['db_host']='Adresa bazei de date';
$hesklang['db_name']='Numele bazei de date';
$hesklang['db_user']='Utilizatorul bazei de date';
$hesklang['db_pass']='Parola bazei de date';
$hesklang['err_sname']='Vă rugăm să introduceți titlul site-ului dumneavoastră';
$hesklang['err_surl']='Vă rugăm să introduceți URL-ul site-ului. Asigurați-vă că este un URL valid (începe cu http:// sau https://)';
$hesklang['err_wmmail']='Vă rugăm să introduceți un e-mail valid al administratorului de aplicație';
$hesklang['err_nomail']='Vă rugăm să introduceți un e-mail la care nu se raspunde valid (no-reply)';
$hesklang['err_htitle']='Vă rugăm să introduceți titlul departamentului de suport';
$hesklang['err_hurl']='Vă rugăm să introduceți calea dosarului Hesk. Asigurați-vă că este o cale validă (începe cu http:// sau https://)';
$hesklang['err_lang']='Vă rugăm să selectați limba aplicatiei Hesk';
$hesklang['err_nolang']='Fișierul de limbă specificat nu exista în dosarul de limbi! Asigurați-vă că fișierul este încărcat înainte de a modifica setările de limbă.';
$hesklang['err_max']='Vă rugăm să introduceți numărul maxim de înregistrări afișate per pagină';
$hesklang['err_psize']='Vă rugăm să introduceți dimensiunea fontului de imprimare';
$hesklang['err_dbhost']='Vă rugăm să introduceți adresa bazei de date MySQL';
$hesklang['err_dbname']='Vă rugăm să introduceți numele bazei de date MySQL';
$hesklang['err_dbuser']='Vă rugăm să introduceți numele utilizatorului bazei de date MySQL';
$hesklang['err_dbpass']='Vă rugăm să introduceți parola de acces în baza de date MySQL';
$hesklang['err_dbsele']='Baza de date MySQL nu a putut fi selectată, vă rugăm să re-verificați NUMELE bazei de date';
$hesklang['err_custname']='Vă rugăm să introduceți numele pentru câmpurile optionale selectate';
$hesklang['err_openset']='Fișierul <b>hesk_settings.inc.php</b> nu poate fi deschis pentru modificare. Vă rugăm CHMOD acest fișier la 666 (rw-rw-rw-)';
$hesklang['set_saved']='Setări salvate';
$hesklang['set_were_saved']='Setările dumneavoastră au fost salvate cu succes';
$hesklang['sec_img']='Imagine de siguranță';
$hesklang['sec_miss']='Va rugăm introduceți codul de siguranță';
$hesklang['sec_wrng']='Cod de siguranță greșit';
$hesklang['submit_problems']='Vă rugăm să reveniți și să corectați următoarele probleme';
$hesklang['cat_order']='Ordinea Categoriei';
$hesklang['reply_order']='Ordinea răspunsurilor predefinite';
$hesklang['move_up']='În sus';
$hesklang['move_dn']='În jos';
$hesklang['cat_move_id']='Lipsă ID categorie';
$hesklang['reply_move_id']='Lipsă ID răspuns predefinit';
$hesklang['forgot_tid']='Ați uitat ID-ul de urmărire?';
$hesklang['tid_send']='Trimite-mi ID-ul de urmărire';
$hesklang['tid_not_found']='Nu au fost găsite tichete cu adresa dumneavoastră de e-mail';
$hesklang['tid_sent']='ID de urmărire trimis';
$hesklang['tid_sent2']='Un e-mail cu detalii despre tichetele dumneavoastră v-a fost trimis pe adresa de e-mail';
$hesklang['check_spambox']='Asigurați-vă că verificați și dosarul SPAM/Junk din căsuta dumneavoastră de e-mail!';
$hesklang['reply_not_found']='Răspuns predefinit negăsit';
$hesklang['exists']='Există';
$hesklang['no_exists']='Nu există';
$hesklang['writable']='Editabil';
$hesklang['not_writable']='Needitabil';
$hesklang['disabled']='Dezactivat';
$hesklang['e_settings']='Nu veți putea salva modificările dacă fișierul nu poate fi editat de script. Vă rugăm să consultați fișierul readme pentru instructiuni suplimentare!';
$hesklang['e_attdir']='Nu veți putea utiliza fișierele atașate dacă dosarul cu atașamente nu există sau nu poate fi editat de script.';
$hesklang['e_save_settings']='Setările nu au putut fi salvate deoarece fișierul <b>hesk_settings.inc.php</b> nu poate fi editat de script.';
$hesklang['e_attach']='Dezactivat deoarece dosarul cu <b>atașamente</b> nu poate fi editat de script.';
$hesklang['go']='Pornește';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='Versiune HESK';
$hesklang['check_status']='Verificare stare';
$hesklang['sub_support']='Înregistrează un tichet';
$hesklang['open_ticket']='Înregistrează o solicitare către un departament';
$hesklang['view_existing']='Vizualizează un tichet existent';
$hesklang['vet']='Vizualizează tichetele înregistrate de tine în trecut';
$hesklang['enter_user']='Vă rugăm să introduceți numele de utilizator';
$hesklang['remember_user']='Reține numele de utilizator';
$hesklang['wrong_user']='Nume de utilizator greșit';
$hesklang['no_permission']='Nu vă este permisă îndeplinirea acestei sarcini, vă rugăm să vă logați cu un cont care poate efectua această operațiune.';
$hesklang['tickets_on_pages']='Număr tichete: %d | Număr pagini: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Sări la pagina:';
$hesklang['no_tickets_open']='Nu au fost găsite tichete nerezolvate';
$hesklang['no_tickets_crit']='Nu au fost găsite tichete care să se potrivească criteriilor de căutare';
$hesklang['confirm_execute']='Sunteți sigur că doriți să continuați?';
$hesklang['legend']='Legendă';
$hesklang['main_page']='Acasă';
$hesklang['menu_users']='Utilizatori';
$hesklang['menu_cat']='Categorii';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Bibliotecă de cunoștințe'; // Admin MENU item
$hesklang['kb_text']='Bibliotecă de cunoștințe'; // Item visible to customers
$hesklang['viewkb']='Vizualizează întreaga bibliotecă de cunoștințe';
$hesklang['kb']='Gestiune bibliotecă de cunoștințe';
$hesklang['kb_intro']='Biblioteca de cunoștințe este o colecție de răspunsuri la întrebari frecvent întalnite și articole care oferă resurse de auto-ajutor clienților.
O bibliotecă de cunoștințe completă și bine scrisă poate reduce drastic numărul tichetelor de suport înregistrate și poate salva mult timp. Puteți clasifica articolele în categorii 
și subcategorii.'; // Description in ADMIN panel
$hesklang['kb_is']='Biblioteca de cunoștințe este o colectie de articole și răspunsuri la întrebări frecvent întalnite. Puteți citi articolele din această categorie sau puteți selecta o subcategorie de care sunteți interesat.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Articol nou în biblioteca de cunoștințe';
$hesklang['kb_cat']='Categorie';
$hesklang['kb_subject']='Subiect';
$hesklang['kb_content']='Conținut';
$hesklang['kb_type']='Tip';
$hesklang['kb_published']='Publicat';
$hesklang['kb_published2']='Articolul poate fi vazut de toate persoanele, in biblioteca de cunoștințe.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Articolele private pot fi citite doar de personal.';
$hesklang['kb_draft']='Schiță';
$hesklang['kb_draft2']='Articolul este salvat dar nu a fost înca publicat. Poate fi citit doar de personalul<br /> care are permisiunea de a gestiona articolele din biblioteca de cunoștințe.';
$hesklang['kb_links']='<i><span class="notice"><b>Atentie!</b></span><br />Introduceți codul valid fără etichete de &lt;head&gt; și &lt;body&gt;, doar conținut!</i>';
$hesklang['kb_ehtml']='Acesta este cod HTML (Voi introduce un cod (X)HTML valid)';
$hesklang['kb_dhtml']='Acesta este un text simplu (link-urile vor putea fi accesate)';
$hesklang['kb_save']='Salvează articolul';
$hesklang['kb_e_subj']='Introduceți titlul articolului!';
$hesklang['kb_e_cont']='Introduceți conținutul articolului!';
$hesklang['kb_art_added']='Articol adăugat';
$hesklang['your_kb_added']='Un nou articol a fost introdus cu succes în biblioteca de cunoștințe';
$hesklang['kb_art_deleted']='Articol șters';
$hesklang['your_kb_deleted']='Articolul selectat din biblioteca de cunoștințe a fost șters cu succes';
$hesklang['kb_art_mod']='Articol modificat';
$hesklang['your_kb_mod']='Modificările din articolul selectat au fost salvate cu succes';
$hesklang['kb_cat_new']='Categorie nouă în biblioteca de cunoștințe';
$hesklang['kb_cat_parent']='Categoria de bază';
$hesklang['kb_cat_sub']='Subcategorii';
$hesklang['kb_cat_title']='Titlul categoriei';
$hesklang['kb_cat_published']='Categoria este vizibilă tuturor persoanelor din biblioteca de cunoștințe.';
$hesklang['kb_cat_private']='Categoria poate fi citită doar de către personal.';
$hesklang['kb_cat_add']='Adaugă categorie';
$hesklang['kb_cat_e_title']='Introduceți titlul categoriei!';
$hesklang['kb_cat_added']='Categorie adăugată';
$hesklang['kb_cat_added2']='O nouă categorie a fost adăugată cu succes în biblioteca de cunoștințe';
$hesklang['kb_cat_man']='Gestionează categoria din biblioteca de cunoștințe';
$hesklang['kb_cat_edit']='Modifică detaliile categoriei';
$hesklang['kb_cat_inv']='Categorie invalidă';
$hesklang['kb_cat_art']='Articole din această categorie';
$hesklang['kb_p_art']='+ Articol';
$hesklang['kb_p_art2']='Adaugă un nou articol în categoria selectată.';
$hesklang['kb_add_art']='Adaugă Articol';
$hesklang['kb_p_cat']='+ Categorie';
$hesklang['kb_p_cat2']='Creează o nouă subcategorie în interiorul categoriei alese.';
$hesklang['kb_add_cat']='Adaugă Categorie';
$hesklang['kb_p_man']='Gestionează';
$hesklang['kb_p_man2']='Gestionează categoria selectată (modifică, șterge, gestionează articole).';
$hesklang['kb_main']='Categoria principală din biblioteca de cunoștințe nu poate fi ștearsă sau mutată.';
$hesklang['kb_no_art']='Nu există articole în această categorie.';
$hesklang['author']='Autor';
$hesklang['views']='Vizualizări';
$hesklang['delete']='Șterge';
$hesklang['rating']='Evaluare';
$hesklang['votes']='Voturi';
$hesklang['kb_rated']='Articol evaluat %s/5.0';
$hesklang['kb_not_rated']='Articol încă neevaluat';
$hesklang['del_art']='Sunteți sigur că doriți să ștergeți articolul selectat?';
$hesklang['kb_art_id']='ID articol lipsă sau invalid!';
$hesklang['kb_art_edit']='Modifică articolul';
$hesklang['revhist']='Istoric revizie';
$hesklang['kb_order']='Ordine';
$hesklang['kb_delcat']='Sunteți sigur că doriți să ștergeți această categorie?';
$hesklang['kb_cat_mod']='Categorie modificată';
$hesklang['your_cat_mod']='Modificările dumneavoastră asupra categoriei selectate au fost salvate cu succes';
$hesklang['kb_cat_del']='Categorie ștearsă din biblioteca de cunoștințe';
$hesklang['kb_cat_dlt']='Categoria selectată a fost ștearsă din biblioteca de cunoștințe';
$hesklang['allowed_cat']='Categorii';
$hesklang['allow_feat']='Funcționalități';
$hesklang['can_view_tickets']='Vizualizează tichete';
$hesklang['can_reply_tickets']='Răspunde la tichete';
$hesklang['can_assign_tickets']='Atribuie tichete';
$hesklang['can_del_tickets']='Șterge tichete';
$hesklang['can_edit_tickets']='Modifică răspunsurile la tichet';
$hesklang['can_change_cat']='Schimbă categoria tichetului';
$hesklang['can_man_kb']='Gestionează biblioteca de cunoștințe';
$hesklang['can_man_users']='Gestionează utilizatorii';
$hesklang['can_man_cat']='Gestionează categoriile';
$hesklang['can_man_canned']='Gestionează răspunsurile predefinite';
$hesklang['can_man_settings']='Gestionează setările helpdesk-ului';
$hesklang['can_del_notes']='Șterge orice notițe ale tichetului';
$hesklang['dan']='utilizatorii pot șterge propriile lor notițe din tichete, selectați asta doar dacă doriți să permiteți acestui utilizator să poata șterge și notițele altor utilizatori';
$hesklang['in_all_cat']='doar în categoriile în care are acces';
$hesklang['admin_can']='(acces la toate funcționalitațile și categoriile)';
$hesklang['staff_can']='(puteți limita funcționalitațile și categoriile)';
$hesklang['asign_one_feat']='Vă rugăm să atribuiți cel puțin o funcționalitate acestui utilizator!';
$hesklang['na_view_tickets']='Nu sunteți autorizat să vizualizați tichete';
$hesklang['support_notice']='Ne pare rau, această sectiune poate fi ascunsă doar la achiziția licenței HESK!';
$hesklang['rart']='A fost acest articol folositor?';
$hesklang['r']='A fost acest răspuns folositor?';
$hesklang['tyr']='Mulțumim pentru evaluare';
$hesklang['cw']='Închide Fereastra';
$hesklang['cw2']='Închide fereastra și înregistrează tichetul';
$hesklang['rh']='Evaluat ca <i>folositor</i>';
$hesklang['rnh']='Evaluat ca <i>nefolositor</i>';
$hesklang['ar']='Deja evaluat';
$hesklang['rated']='Utilizatorul a evaluat %s/5.0 (%s votes)';
$hesklang['not_rated']='Utilizatorul nu a evaluat încă';
$hesklang['rdis']='Evaluarea a fost dezactivată';
$hesklang['kbdis']='Biblioteca de cunoștințe este dezactivată';
$hesklang['kbpart']='Ne pare rau, nu aveți permisiunea de a accesa acest articol';
$hesklang['popart']='Cele mai accesate articole ale bibliotecii de cunoștințe:';
$hesklang['latart']='Ultimele articole adăugate în biblioteca de cunoștințe:';
$hesklang['m']='Mai multe subiecte';
$hesklang['ac']='Articole din această categorie:';
$hesklang['noa']='Niciun articol încă';
$hesklang['noac']='Niciun articol în această categorie încă';
$hesklang['dta']='Data adăugării';
$hesklang['ad']='Detaliile articolului';
$hesklang['aid']='ID-ul articolului';
$hesklang['as']='Soluție';
$hesklang['search']='Caută';
$hesklang['sr']='Caută rezultate';
$hesklang['nosr']='Nu au fost găsite rezultate relevante. Încercați căutarea în biblioteca de cunoștințe sau înregistrați un nou tichet suport.';
$hesklang['rv']='Resetează vizualizările';
$hesklang['rr']='Resetează voturile';
$hesklang['opt']='Opțiuni';
$hesklang['delcat']='Șterge categoria';
$hesklang['move1']='Mută articolele în categoria de bază';
$hesklang['move2']='Șterge articolele din această categorie';
$hesklang['sc']='Articole sugerate din bilioteca de cunoștințe';
$hesklang['not']='Tichete'; // Number of all tickets in category
$hesklang['graph']='Grafic';
$hesklang['lu']='Listează numele de utilizatori';
$hesklang['aclose']='Auto-închide tichetele';
$hesklang['aclose2']='zile trecute de la ultimul răspuns al personalului';
$hesklang['s_ucrt']='Re-deschide tichetele';
$hesklang['urate']='Evaluări răspunsuri';
$hesklang['hesk_url']='URL Helpdesk';
$hesklang['hesk_title']='Titlul Helpdesk-ului';
$hesklang['server_time']='Fusul orar al serverului';
$hesklang['t_h']='ore';
$hesklang['cid']='ID de urmărire al cazului';
$hesklang['t_m']='minute';
$hesklang['day']='Ora de vară';
$hesklang['tfor']='Formatul orei';
$hesklang['prefix']='Prefixul tabelului';
$hesklang['s_kbs']='Activează căutarea în biblioteca de cunoștințe';
$hesklang['s_kbr']='Activeaza evaluarea în biblioteca de cunoștințe';
$hesklang['s_maxsr']='Număr maxim de rezultate căutate';
$hesklang['s_suggest']='Sugerează articole în biblioteca de cunoștințe';
$hesklang['s_spop']='Arată articole cele mai accesate';
$hesklang['s_slat']='Arată ultimele articole';
$hesklang['s_onin']='pe pagina <a href="../" target="_blank">Acasă</a>';
$hesklang['s_onkb']='pe pagina <a href="../knowledgebase.php" target="_blank">Bibliotecă de cunoștințe</a>';
$hesklang['s_scol']='Categorii în rând';
$hesklang['s_ptxt']='Dimensiunea previzualizării articolului';
$hesklang['s_psubart']='Articole din subcategorie';
$hesklang['enable']='Activează';
$hesklang['s_type']='Tip';
$hesklang['custom_r']='Obligatoriu';
$hesklang['custom_place']='Locație';
$hesklang['custom_use']='Câmpuri personalizate';
$hesklang['stf']='Câmp text';
$hesklang['stb']='Căsuță de text mare';
$hesklang['srb']='Buton de selecție';
$hesklang['ssb']='Câmp de selecție';
$hesklang['db']='Baza de date';
$hesklang['hd']='Setări Helpdesk';
$hesklang['gs']='Setări generale';
$hesklang['cwin']='Închide fereastra';
$hesklang['defw']='Valoare predefinită';
$hesklang['ok']='OK';
$hesklang['ns']='Acestea sunt opțiunile disponibile pentru acest câmp personalizat. Pentru a salva modificările apăsați butonul<b>OK</b> și <b>Salvează modificările</b> din pagina de setări admin!';
$hesklang['rows']='Rânduri (înălțime)';
$hesklang['cols']='Coloane (lățime)';
$hesklang['opt2']='Opțiuni pentru acest buton de selecție, introduceți o opțiune per linie (fiecare linie va genera o valoare a butonului de selecție). Trebuie să introduceți cel puțin două opțiuni!';
$hesklang['opt3']='Opțiuni pentru acest câmp de selecție, introduceți o opțiune per linie (fiecare linie va fi o valoare pe care clienții dumneavoastră o pot alege). Trebuie să introduceți cel puțin două opțiuni!';
$hesklang['atl2']='Introduceți cel puțin două opțiuni (una per linie)!';
$hesklang['notes']='Notițe';
$hesklang['addnote']='+ Adaugă notiță';
$hesklang['noteby']='Notița a lui';
$hesklang['delnote']='Șterge notița';
$hesklang['noteerr']='Notiță deja ștearsă sau parametrii greșiți';
$hesklang['s']='Înregistrează';
$hesklang['nhid']='Notițele le sunt ascunse clienților!';
$hesklang['delt']='Șterge această postare';
$hesklang['edtt']='Modifică postarea';
$hesklang['edt1']='Postare modificată';
$hesklang['edt2']='Modificările asupra postării selectate au fost salvate';
$hesklang['dele']='Șterge acest tichet';
$hesklang['repd']='Postare ștearsă';
$hesklang['repl']='Postarea selectată a fost ștearsă';
$hesklang['tickets_found']='Rezultatele căutarii';
$hesklang['al']='Legatura pentru administrator';
$hesklang['ap']='Mergi la panoul de administrare';
$hesklang['dap']='Afișează o legătură către panoul de administrare din <a href="../" target="_blank">pagina Acasa</a>';
$hesklang['q_miss']='Vă rugăm să răspundeți la întrebarea anti-SPAM';
$hesklang['use_q']='Utilizează întrebarea anti-SPAM';
$hesklang['q_q']='-&gt; Întrebare (HTML code is <font class="success">permisa</font>)';
$hesklang['q_a']='-&gt; Răspuns';
$hesklang['err_qask'] = 'Introduceți o întrebare anti-SPAM';
$hesklang['err_qans'] = 'Introduceți un răspuns la întrebarea anti-SPAM';
$hesklang['genq'] = 'Generează o întrebare la întâmplare';


// Added or modified in version 2.1
$hesklang['amo']='Adaugă mai multe';
$hesklang['delatt']='Șterge atașamentul selectat?';
$hesklang['kb_att_rem']='Atașamentul selectat a fost șters';
$hesklang['inv_att_id']='ID atașament invalid!';
$hesklang['scb']='Casetă de bifat';
$hesklang['opt4']='Opțiuni pentru această casetă de bifat, introduceți o opțiune per linie. Fiecare linie va fi o alegere pe care clienții dumneavoastră o pot face, alegeri multiple fiind posibile. Trebuie să introduceți cel puțin două opțiuni!';
$hesklang['autologin']='Conectează-mă automat la fiecare vizită';
$hesklang['just_user']='Reține doar numele de utilizator';
$hesklang['nothx']='Nu, mulțumesc';
$hesklang['pinfo']='Informații profil';
$hesklang['sig']='Semnătură';
$hesklang['pref']='Preferințe';
$hesklang['aftrep']='După transmiterea răspunsului la tichet';
$hesklang['showtic']='Arată tichetul la care am răspuns acum';
$hesklang['gomain']='Revino la pagina principală de administrare';
$hesklang['shownext']='Deschide următorul tichet care așteaptă răspunsul meu';
$hesklang['rssn']='Se afișează următorul tichet care așteaptă răspuns';
$hesklang['mrep']='Inlocuiește mesaj';
$hesklang['madd']='Adaugă la sfârșit';
$hesklang['priv']='Categoriile private și articolele vizibile doar personalului sunt marcate cu *';
$hesklang['inve']='Fișier e-mail invalid';
$hesklang['emfm']='Fișier e-mail lipsă';
$hesklang['hesk_lang']='Limba prestabilită';
$hesklang['s_mlang']='Mai multe limbi';
$hesklang['s_mlange']='Activati doar dacă puteți oferi suport în toate limbile instalate!';
$hesklang['s_inl']='Testați dosarul de limbi';
$hesklang['ta']='Testați din nou';
$hesklang['alo']='Permite conectarea automată';
$hesklang['chol']='Limbă preferată';
$hesklang['mmdl']='Alege aceasta ca limbă preferată';
$hesklang['warn']='ATENȚIE';
$hesklang['dmod']='Modul de depanare activat. Asigurați-vă că dezactivați modul de depanare din setări cand HESK este instalat și funcționează corect.';
$hesklang['kb_spar']='Categoria nu poate fi si categoria sa de bază!';
$hesklang['mysql_root']='Parola dumneavoastră MySQL este necompletată, sunteți sigur că doriți să vă conectați cu utilizatorul de bază? Acesta este un risc major de securitate!';
$hesklang['chg']='Modifică';
$hesklang['chpri']='Prioritate modificată';
$hesklang['chpri2']='Prioritatea tichetului a fost modificată în %s';
$hesklang['selcan']='Alegeți răspunsul predefinit pe care doriți să-l modificați';
$hesklang['q_wrng']='Răspuns anti-SPAM incorect';
$hesklang['cndupl']='Deja există o categorie cu acea denumire. Alegeți o denumire unică pentru fiecare categorie.';
$hesklang['wsel']='Selectează câmpul în funcție de care doriți să efectuați căutarea';


// Added or modified in version 2.2
$hesklang['eto']='Solicitare invalidă';
$hesklang['id']='ID';
$hesklang['geco']='Creează legatură directă';
$hesklang['genl']='Legatură directă către categorie';
$hesklang['genl2']='Folosiți această cale pentru a predefini categoria în formularul de &quot;înregistrare tichet&quot;.';
$hesklang['exa']='Exemple';
$hesklang['small']='Cutie mică';
$hesklang['large']='Cutie mare';
$hesklang['cpri']='Prioritatea clientului';
$hesklang['owner']='Proprietar';
$hesklang['unas']='Neatribuit';
$hesklang['assi']='Atribuie';
$hesklang['asst']='Atribuie lui';
$hesklang['asst2']='Atribuie acest tichet lui';
$hesklang['asss']='Atribuie-mi mie';
$hesklang['asss2']='Atribuie-mi mie acest tichet';
$hesklang['can_assign_self']='Îsi poate atribui tichete';
$hesklang['can_assign_others']='Poate atribui tichete altora';
$hesklang['can_view_ass_others']='Poate vedea tichete atribuite altora';
$hesklang['unoa']='Utilizatorul selectat nu are acces în această categorie';
$hesklang['tasi']='Proprietar atribuit';
$hesklang['tasy']='Acest tichet v-a fost atribuit';
$hesklang['taso']='Acest tichet a fost atribuit utilizatorului selectat';
$hesklang['tasy2']='Atribuit mie';
$hesklang['taso2']='Atribuit altei persoane';
$hesklang['nose']='Alegeți noul proprietar';
$hesklang['onasc']='Acest proprietar nu are acces în categoria selectată.';
$hesklang['tunasi']='Tichet neatribuit';
$hesklang['tunasi2']='Tichetul nu are proprietar și poate fi atribuit din nou';
$hesklang['note']='Notiță';
$hesklang['success']='Succes';
$hesklang['nyt']='Acest tichet este atribuit lui';
$hesklang['noch']='Nu a fost efectuată nicio modificare';
$hesklang['orch']='Ordinea de afișare a fost modificată';
$hesklang['rfm']='Lipsă informații obligatorii:';
$hesklang['repl0']='Permisiuni insuficiente pentru a îndeplini sarcina';
$hesklang['repl1']='Acest post nu există';
$hesklang['reports']='Rapoarte';
$hesklang['reports_intro']='Secțiunea de rapoarte permite rularea mai multor rapoarte și vizualizarea statisticilor într-un anumit interval de timp.';
$hesklang['refi']='Resetează câmpurile formularului';
$hesklang['dich']='Renunță la modificari';
$hesklang['dire']='Afișează Raport';
$hesklang['m1']='Ianuarie';
$hesklang['m2']='Februarie';
$hesklang['m3']='Martie';
$hesklang['m4']='Aprilie';
$hesklang['m5']='Mai';
$hesklang['m6']='Iunie';
$hesklang['m7']='Iulie';
$hesklang['m8']='August';
$hesklang['m9']='Septembrie';
$hesklang['m10']='Octombrie';
$hesklang['m11']='Noiembrie';
$hesklang['m12']='Decembrie';
$hesklang['d1']='Luni';
$hesklang['d2']='Marți';
$hesklang['d3']='Miercuri';
$hesklang['d4']='Joi';
$hesklang['d5']='Vineri';
$hesklang['d6']='Sâmbătă';
$hesklang['d0']='Duminică';
$hesklang['mo']='L';
$hesklang['tu']='Ma';
$hesklang['we']='Mi';
$hesklang['th']='J';
$hesklang['fr']='V';
$hesklang['sa']='S';
$hesklang['su']='D';
$hesklang['from']='De la';
$hesklang['cinv']='Dată invalidă';
$hesklang['cinv2']='Formatul acceptat este ll/zz/aaaa';
$hesklang['cinm']='Denumirea lunii este invalidă';
$hesklang['cinm2']='Intervalul permis este';
$hesklang['cind']='Valoarea zilei din lună este invalidă';
$hesklang['cind2']='Intervalul permis pentru luna selectată este';
$hesklang['month']='Luna';
$hesklang['ocal']='Deschide Calendarul';
$hesklang['ca01']='Anul anterior';
$hesklang['ca02']='Luna anterioară';
$hesklang['ca03']='Luna următoare';
$hesklang['ca04']='Anul următor';
$hesklang['ca05']='Închide Calendarul';
$hesklang['cdr']='Alege perioada:';
$hesklang['crt']='Alege tipul raportului:';
$hesklang['r1']='Azi';
$hesklang['r2']='Ieri';
$hesklang['r3']='Luna curentă';
$hesklang['r4']='Ultima lună';
$hesklang['r5']='Ultimele 30 de zile';
$hesklang['r6']='Săptămâna curentă (Luni-Duminică)';
$hesklang['r7']='Săptămâna trecută (Luni-Duminică)';
$hesklang['r8']='Această săptămână lucrătoare (Luni-Vineri)';
$hesklang['r9']='Ultima săptămână lucrătoare (Luni-Vineri)';
$hesklang['r10']='Anul acesta';
$hesklang['r11']='Anul trecut';
$hesklang['r12']='Toată perioada';
$hesklang['datetofrom']='&quot;Data de la&quot; nu poate fi mai mare decât&quot;Data până la&quot;. Datele au fost inversate.';
$hesklang['t1']='Tichete pe zi';
$hesklang['t2']='Tichete pe lună';
$hesklang['t3']='Tichete per utilizator';
$hesklang['t4']='Tichete per categorie';
$hesklang['ticass']='Tichete atribuite';
$hesklang['ticall']='Răspunsuri la tichete';
$hesklang['totals']='Totale';
$hesklang['all']='Toate';
$hesklang['atik']='Tichete noi';
$hesklang['kbca']='Aveți deja o categorie cu acest nume în biblioteca de cunoștințe.';
$hesklang['menu_msg']='E-mail';
$hesklang['menu_can']='Predefinite';
$hesklang['m_from']='De la:'; // Mail "from" address
$hesklang['m_to']='Către:'; // Mail "to" address
$hesklang['m_sub']='Subiect:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Mesaje private';
$hesklang['m_intro']='Folosește mesaje private pentru a transmite mesaje rapide altor utilizatori în interiorul HESK.';
$hesklang['e_udel']='(utilizator șters)';
$hesklang['new_mail']='Mesaj privat nou';
$hesklang['m_send']='Trimiteți mesajul';
$hesklang['m_rec']='Alegeți destinatarul mesajului';
$hesklang['m_inr']='Destinatarul mesajului este invalid';
$hesklang['m_esu']='Introduceți titlul mesajului privat';
$hesklang['m_pms']='Mesajul dumneavoastră privat a fost transmis';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='MESAJ NOU';
$hesklang['pg']='Arată pagina';
$hesklang['npm']='Nu există mesaje private în acest dosar.';
$hesklang['m_ena']='Nu vă este permis să cititi acest mesaj.';
$hesklang['mau']='Marchează ca necitite';
$hesklang['mo1']='Marchează mesajele selectate ca citite';
$hesklang['mo2']='Marchează mesajele selectate ca necitite';
$hesklang['mo3']='Șterge mesajele selectate';
$hesklang['delm']='Șterge acest mesaj';
$hesklang['e_tid']='Eroare la generarea unui ID de tichet unic, vă rugăm să încercați înregistrarea formularului din nou mai tarziu.';
$hesklang['smmr']='Mesajele selectate au fost marcate ca citite';
$hesklang['smmu']='Mesajele selectate au fost marcate ca necitite';
$hesklang['smdl']='Mesajele selectate au fost șterse';
$hesklang['show']='Arată';
$hesklang['s_my']='Atribuite mie';
$hesklang['s_ot']='Atribuite altora';
$hesklang['s_un']='Tichete neatribuite';
$hesklang['s_for']='Caută';
$hesklang['s_in']='Caută în';
$hesklang['s_incl']='Caută în interiorul';
$hesklang['find_ticket_by']='Găsește un tichet';
$hesklang['e_nose']='Nicio stare de atribuire selectată, listarea tuturor tichetelor.';
$hesklang['fsq']='Introduceți interogarea pentru căutare';
$hesklang['topen']='Deschise'; // Not-resolved tickets
$hesklang['nms']='Niciun mesaj selectat, nimic de modificat';
$hesklang['tlo']='Blochează tichet';
$hesklang['tul']='Deblochează tichet';
$hesklang['loc']='Blocat';
$hesklang['isloc']='Clienții nu pot răspunde sau redeschide tichete blocate. Când sunt blocate tichetele sunt marcate ca și rezolvate.';
$hesklang['tlock']='Acest tichet a fost blocat';
$hesklang['tunlock']='Acest tichet a fost deblocat';
$hesklang['tislock']='Acest tichet a fost blocat, clientul nu va putea adăuga un răspuns.';
$hesklang['tislock2']='Acest tichet a fost blocat, nu puteți adăuga un răspuns.';
$hesklang['nsfo']='Nu au fost găsite articole relevante.';
$hesklang['elocked']='Acest tichet a fost blocat sau șters.';
$hesklang['nti']='+ Tichet nou';
$hesklang['nti2']='Introduceți un nou tichet';
$hesklang['nti3']='Utilizați acest formular pentru a crea un nou tichet în numele unui client. Introduceți datele <i>clientului</i> în formular (numele clientului, e-mail-ul clientului, ...), NU numele dumneavoastră! Tichetul va fi creat ca și cum ar fi înregistrat de către client.';
$hesklang['addop']='Opțiuni';
$hesklang['seno']='Trimite e-mail de notificare către client';
$hesklang['otas']='Arată tichetul după introducere';
$hesklang['notn']='Notificări';
$hesklang['nomw']='Helpdesk va transmite un e-mail de notificare când:';
$hesklang['nwts']='Un nou tichet a fost înregistrat cu proprietarul:';
$hesklang['ncrt']='Clientul răspunde la un tichet cu proprietarul:';
$hesklang['ntam']='Un tichet imi este atribuit mie';
$hesklang['npms']='Un mesaj privat imi este transmis';
$hesklang['support_remove']='Mult timp și efort au fost consumate pentru dezvoltarea HESK. Sprijiniți HESK prin achiziția unei licențe care va îndepărta frazele <i>Cu sprijinul Help Desk Software HESK</i> din interfață';
$hesklang['ycvtao']='Nu vă este permisă vizualizarea tichetelor atribuite altor persoane';
$hesklang['password_not_valid']='Parola trebuie să conțină minim 5 caractere';
$hesklang['lkbs']='Se încarcă...';
$hesklang['auto']='(automat)';

// Added or modified in version 2.3
$hesklang['unknown']='Necunoscut';
$hesklang['pcer']='Vă rugăm corectați următoarele erori:';
$hesklang['seqid']='Număr Tichet';
$hesklang['close_action']='Marchează ca Rezolvat'; // Close ACTION
$hesklang['archived']='Etichetat';
$hesklang['archived2']='Tichet etichetat';
$hesklang['add_archive']='Etichetează acest tichet';
$hesklang['add_archive_quick']='Etichetează tichetele selectate';
$hesklang['remove_archive']='Elimină eticheta tichetului';
$hesklang['remove_archive_quick']='Elimină etichetele tichetelor selectate';
$hesklang['added_archive']='Tichet etichetat';
$hesklang['removed_archive']='Tichet neetichetat';
$hesklang['added2archive']='Tichetul a fost etichetat';
$hesklang['removedfromarchive']='Eticheta tichetului a fost eliminată';
$hesklang['num_tickets_tag']='<b>%d</b> tichetele au fost etichetate';
$hesklang['num_tickets_untag']='<b>%d</b> Etichetele tichetelor au fost eliminate';
$hesklang['can_add_archive']='Poate eticheta tichete';
$hesklang['disp_only_archived']='Doar tichete etichetate';
$hesklang['search_only_archived']='Doar tichete etichetate';
$hesklang['critical']=' * Critic * ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='an';
$hesklang['abbr']['month']='luna';
$hesklang['abbr']['week']='săpt';
$hesklang['abbr']['day']='zi';
$hesklang['abbr']['hour']='ora';
$hesklang['abbr']['minute']='min';
$hesklang['abbr']['second']='sec';
// END abberviations
$hesklang['cnsm']='Mesajul nu a putut fi transmis către:';
$hesklang['yhbb']='Ați fost eliminat din sistem pentru %s minute din cauza numeroaselor incercări de conectare eșuate.';
$hesklang['pwdst']='Rezistența parolei';
$hesklang['tid_mail']='Nicio problema! Introduceți <b>Adresa de e-mail</b> iar noi vă vom transmite imediat ID-ul de urmărire:';
$hesklang['rem_email']='Reține adresa de e-mail';
$hesklang['eytid']='Introduceți ID-ul de urmărire al tichetului.';
$hesklang['enmdb']='Adresa de e-mail introdusă nu se potrivește cu cea înregistrată în baza de date pentru acest ID de tichet.';
$hesklang['confemail']='Confirmați e-mail-ul';
$hesklang['confemail2']='Vă rugăm să confirmați adresa de e-mail';
$hesklang['confemaile']='Cele doua adrese de e-mail nu sunt identice';
$hesklang['taso3']='Atribuit lui:';
$hesklang['sec_enter']='Introduceți numărul pe care îl vedeți în imaginea de mai jos.';
$hesklang['reload']='Reîncărcați imaginea';
$hesklang['verify_q']='Prevenire SPAM:'; // For anti-spam question
$hesklang['verify_i']='Prevenire SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Conectare personal';
$hesklang['vrfy']='Testare reușită';
$hesklang['last_update']='Actualizat';
$hesklang['cot']='Nu forțați tichetele critice în vârful listei';
$hesklang['def']='Alege această pagină ca și principală';
$hesklang['gbou']='Aceste tichete nu sunt <b>atribuite</b>:';
$hesklang['gbom']='Tichete atribuite <b>mie</b>:';
$hesklang['gboo']='Tichete atribuite către <b>%s</b>:';
$hesklang['select']=' - - Apăsați pentru a selecta - - ';
$hesklang['chngstatus']='Modifică starea în';
$hesklang['perat']='%s din totalul tichetelor'; // will change to "23% of all tickets"
$hesklang['viewart']='Vizualizează acest articol';
$hesklang['chdp']='Vă rugăm să schimbați parola predefinită din pagina<a href="profile.php">Profilului</a> dumneavoastră!';
$hesklang['chdp2']='Schimbați-vă parola, o utilizați pe cea predefinită!';
$hesklang['security']='Securitate';
$hesklang['kb_i_art']='Articol nou';
$hesklang['kb_i_art2']='Introduceți un Articol';
$hesklang['kb_i_cat']='Categorie nouă';
$hesklang['kb_i_cat2']='Introduceți o categorie';
$hesklang['gopr']='Vizualizează biblioteca de cunoștințe';
$hesklang['kbstruct']='Structura bibliotecii de cunoștințe';
$hesklang['cancel']='Anulează';
$hesklang['sh']='Ascunde Mesajul';
$hesklang['goodkb']='Cum să scrii articole bune pentru biblioteca de cunoștințe?';
$hesklang['catset']='Setările Categoriei';
$hesklang['inpr']='Selectează noua Prioritate';
$hesklang['incat']='Selectează noua Categorie';
$hesklang['instat']='Selectează noua Stare';
$hesklang['tsst']='Starea tichetului a fost modificat în %s';
$hesklang['aass']='Atribuire automată';
$hesklang['aaon']='Atribuirea automată a tichetelor este activă (apăsați pentru dezactivare)';
$hesklang['aaoff']='Atribuirea automată a tichetelor este dezactivată (apăsați pentru activare)';
$hesklang['uaaon']='Atribuirea automată a fost activată pentru utilizatorul selectat';
$hesklang['uaaoff']='Atribuirea automată a fost dezactivată pentru utilizatorul selectat';
$hesklang['taasy']='Acest tichet v-a fost atribuit automat';
$hesklang['can_view_unassigned']='Poate vedea tichete neatribuite';
$hesklang['ycovtay']='Puteți vizualiza doar tichetele care v-au fost atribuite';
$hesklang['in_progress']='În Curs';
$hesklang['on_hold']='În Așteptare';
$hesklang['import_kb']='Importă acest tichet într-un articol din biblioteca de cunoștințe';
$hesklang['import']='Importați un <i>tichet privat</i> într-un <i>articol public</i>.<br /><br />Asigurați-vă că ștergeți orice informație privată din titlul și mesajul articolului!';
$hesklang['tab_1']='General';
$hesklang['tab_2']='Helpdesk';
$hesklang['tab_3']='Bibliotecă de cunoștințe';
$hesklang['tab_4']='Câmpuri Personalizate';
$hesklang['tab_5']='Diverse';
$hesklang['disable']='Dezactivează';
$hesklang['dat']='Data &amp; Ora';
$hesklang['lgs']='Limba';
$hesklang['onc']='Pornit - Clienți';
$hesklang['ons']='Pornit - Toate';
$hesklang['viewvtic']='Vezi tichete';
$hesklang['reqetv']='Necesită e-mail pentru a vizualiza tichetul';
$hesklang['banlim']='Limită încercări de conectare';
$hesklang['banmin']='Perioadă blocare (minute)';
$hesklang['subnot']='Transmite avertizare';
$hesklang['subnot2']='Arată avertizarea clienților care înregistrează tichete';
$hesklang['eseqid']='ID-uri secvențiale';
$hesklang['sconfe']='Confirmați e-mail-ul';
$hesklang['saass']='Atribuirea automată a tichetelor';
$hesklang['swyse']='Editor WYSIWYG';
$hesklang['hrts']='Evaluează HESK';
$hesklang['hrts2']='Afișează calea pentru evaluarea acestui script în panoul de admin';
$hesklang['emlpipe']='Preluare locală din e-mail';
$hesklang['emlsend']='Transmite e-mail';
$hesklang['emlsend2']='Trimite e-mail-uri folosind';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='Server SMTP';
$hesklang['smtph']='Adresă server SMTP';
$hesklang['smtpp']='Port server SMTP';
$hesklang['smtpu']='Nume de utilizator SMTP';
$hesklang['smtpw']='Parolă utilizator SMTP';
$hesklang['smtpt']='Timp expirare conexiune SMTP';
$hesklang['other']='Altele';
$hesklang['features']='Funcționalități';
$hesklang['can_view_online']='Poate vedea membrii personalului care sunt conectați';
$hesklang['online']='Conectat';
$hesklang['offline']='Deconectat';
$hesklang['onlinep']='Utilizatori conectați'; // For display
$hesklang['sonline']='Utilizatori conectați'; // For settings page
$hesklang['sonline2']='Arata utilizatorii conectați. Limită (minute):'; // For settings page
$hesklang['gb']='Grupați după';
$hesklang['dg']='Negrupați';
$hesklang['err_dpi']='Baza de date %s nu conține toate tabelele HESK cu prefixul %s, modificările nu au fost salvate.';
$hesklang['err_dpi2']='Tabelele nu au fost găsite:';
$hesklang['sme']='Eroare SMTP';
$hesklang['scl']='Jurnalul conexiunii SMTP';
$hesklang['dnl']='Descarcă';
$hesklang['dela']='Șterge atașamentul';
$hesklang['pda']='Doriți să ștergeți permanent atașamentul?';
$hesklang['mopt']='Mai multe opțiuni';
$hesklang['lopt']='Mai puține opțiuni';
$hesklang['meml']='E-mail-uri multiple';
$hesklang['meml2']='Permite clienților să introducă mai multe adrese e-mail de contact';


// Added or modified in version 2.4
$hesklang['catd']='(categorie ștearsă)';
$hesklang['noopen']='Nu au fost identificate tichete deschise pentru această adresă de e-mail.';
$hesklang['maxopen']='Ați atins numărul maxim de tichete deschise (%d din %d). Vă rugăm așteptați rezolvarea tichetelor existente înaintea deschiderii unor tichete noi.';
$hesklang['ntnote']='Cineva adaugă o notiță unui tichet atribuit mie';
$hesklang['cat_public']='Această categorie este PUBLICĂ (apasă pentru a o modifica în privată)';
$hesklang['cat_private']='Această categorie este PRIVATĂ (apasă pentru a o modifica în publică)';
$hesklang['cat_aa']='Atribuie automat tichetele din această categorie.';
$hesklang['cat_type']='Modifică această categorie în privată (doar personalul o poate selecta).';
$hesklang['caaon']='Atribuirea automată a fost activată pentru categoria selectată';
$hesklang['caaoff']='Atribuirea automată a fost dezactivată pentru categoria selectată';
$hesklang['cpub']='Tipul categoriei a fost modificat în PUBLICĂ';
$hesklang['cpriv']='Tipul categoriei a fost modificat în PRIVATĂ';
$hesklang['cpric']='Clienții nu pot selecta categorii private, ci doar personalul!';
$hesklang['user_aa']='Atribuie automat tichete acestui utilizator.';
$hesklang['attach_size']='Dimensiunea maximă a fișierului a fost atinsă';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='Protocol SSL';
$hesklang['smtptls']='Protocol TLS';
$hesklang['oo']='Doar deschise';
$hesklang['ool']='Listează doar tichetele deschise în email &quot;ID urmărire uitat&quot;';
$hesklang['mop']='Număr maxim de tichete deschise';
$hesklang['rord']='Ordinea răspunsurilor';
$hesklang['newbot']='Cel mai recent răspuns la sfârșit';
$hesklang['newtop']='Cel mai recent răspuns la început';
$hesklang['ford']='Formular de răspuns';
$hesklang['formbot']='Arată formular la sfârșit';
$hesklang['formtop']='Arată formular la început';
$hesklang['mysqlv']='Versiune MySQL';
$hesklang['phpv']='Versiune PHP';
$hesklang['csrt']='Ora curentă HESK:';
$hesklang['listp']='Listează articolele private';
$hesklang['listd']='Listează articolele schițe';
$hesklang['artp']='Articole private';
$hesklang['artd']='Articole schițe';
$hesklang['kb_no_part']='Nu există articole private în biblioteca de cunoștințe.';
$hesklang['kb_no_dart']='Nu există articole schițe în biblioteca de cunoștințe.';
$hesklang['attpri']='Nu aveți acces la acest atașament.';
$hesklang['can_merge_tickets']='Unește tichetele';
$hesklang['mer_selected']='Unește tichetele selectate';
$hesklang['merged']='Tichetele selectate au fost unite într-unul singur.';
$hesklang['merge_err']='A apărut o problemă la unirea tichetelor:';
$hesklang['merr1']='selectați cel puțin două tichete.';
$hesklang['merr2']='tichetul țintă nu a fost găsit.';
$hesklang['merr3']='tichetul se află într-o categorie în care nu aveți acces.';
$hesklang['tme']='Tichetul %s a fost unit cu tichetul (%s).';
$hesklang['tme1']='Tichetul %s a fost unit cu tichetul %s';
$hesklang['tme2']='Pentru a accesa tichetul %s introduceți adresa de e-mail asociată.';
$hesklang['eyou']='Utilizați pagina de profil pentru a modifica setările.';
$hesklang['npea']='Nu vă este permisă modificarea acestui utilizator.';
$hesklang['duplicate_user']='Acest utilizator există deja, alegeți un nume de utilizator diferit.';
$hesklang['kw']='Cuvinte cheie';
$hesklang['kw1']='(opțional - separate prin spațiu, virgulă sau linie nouă)';
$hesklang['type_not_allowed']='Fișierele cu extensia <b>%s</b> nu sunt acceptate (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Clientul nu a citit acest răspuns încă.';
$hesklang['sticky']='Transformă acest articol în &quot;Lipicios&quot;';
$hesklang['stickyon']='Schimbă articolul în &quot;Lipicios&quot;';
$hesklang['stickyoff']='Schimbă articolul în &quot;Normal&quot;';
$hesklang['ason']='Articol marcat ca &quot;Lipicios&quot;';
$hesklang['asoff']='Articol marcat ca &quot;Normal&quot;';
$hesklang['ts']='Perioada lucrată';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Resetează';
$hesklang['save']='Salvează';
$hesklang['hh']='Ore';
$hesklang['mm']='Minute';
$hesklang['ss']='Secunde';
$hesklang['thist']='Istoric tichet';
$hesklang['twu']='Perioada lucrata la acest tichet a fost actualizată.';
$hesklang['autoss']='Pornește automat cronometrul la deschiderea unui tichet';
$hesklang['ful']='Limite fișier încărcat';
$hesklang['ufl']='Puteți încărca fișiere cu extensia:';
$hesklang['nat']='Număr maxim de atașamente:';
$hesklang['mfs']='Dimensiunea maximă a atașamentelor:';
$hesklang['lps']='Limba dumneavoastră preferată a fost salvată';
$hesklang['sav']='Arată vizualizările articolului';
$hesklang['sad']='Arată data articolului';
$hesklang['epd']='[HESK] PRELUAREA LOCALĂ DIN E-MAIL ESTE DEZACTIVATĂ DIN SETĂRI';
$hesklang['pfd']='[HESK] PRELUAREA PRIN POP3 ESTE DEZACTIVATĂ DIN SETĂRI';
$hesklang['pem']='[Preluare locală din e-mail]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Client]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-mail';
$hesklang['pop3']='Preluare prin POP3';
$hesklang['pop3h']='Adresă server POP3';
$hesklang['pop3p']='Port server POP3';
$hesklang['pop3tls']='Protocol TLS';
$hesklang['pop3u']='Nume de utilizator POP3';
$hesklang['pop3w']='Parolă utilizator POP3';
$hesklang['pop3e']='Eroare POP3';
$hesklang['pop3log']='Jurnalul de conexiune POP3';
$hesklang['mysqltest']='Testează conexiunea MySQL';
$hesklang['smtptest']='Testează conexiunea SMTP';
$hesklang['pop3test']='Testează conexiunea POP3';
$hesklang['contest']='Testare conexiune, această operațiune poate fi de durată...';
$hesklang['conok']='Conectare reușită!';
$hesklang['conokn']='Totusi, dacă serverul necesită nume de utilizator și parola e-mail-ul nu va fi trimis!';
$hesklang['saving']='Se salvează setările, vă rugăm așteptați...';
$hesklang['sns']='Setările au fost salvate însă unele funcții au fost dezactivate din cauza testelor nereușite.';
$hesklang['loops']='Bucle de e-mail';
$hesklang['looph']='Maxim de accesări';
$hesklang['loopt']='Interval de timp';
$hesklang['didum']='Doreați să scrieți %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Da, aplică schimbarea';
$hesklang['nole']='Nu, menține varianta inițială';
$hesklang['sconfe2']='Arată câmpul &quot;Confirmă e-mail&quot; în formularul de introducere a unui tichet';
$hesklang['oln']='Numele vechi:';
$hesklang['nen']='Numele nou:';
$hesklang['use_form_below']='<i>Utilizeaza acest formular pentru a înregistra o solicitare de suport. Câmpurile obligatorii sunt marcate cu</i>';
$hesklang['esf']='E-mail-urile de notificare nu au putut fi transmise.';
$hesklang['qrr']='(răspunsul citat a fost șters)';
$hesklang['remqr']='Scoateți răspunsul citat';
$hesklang['remqr2']='Ștergeți răspunsul citat din e-mailurile clienților';
$hesklang['suge']='Detectează greselile din email';
$hesklang['epro']='Furnizori de servicii de email';
$hesklang['email_noreply']='&quot;De la:&quot; e-mail';
$hesklang['email_name']='&quot;De la:&quot; nume';
$hesklang['vscl']='Limite de configurare a serverului';
$hesklang['fnuscphp']='Încărcarea fișierului a eșuat, încercați fără atașament sau cu un atașament de dimensiuni reduse.';
$hesklang['redv']='resetează pagina predefinită';
$hesklang['fatte1']='Setarea atașamentelor dumneavoastră &quot;Număr per post&quot; are dimensiunea mai mare decât cea acceptată de către acest server!';
$hesklang['fatte2']='Dimensiunea maximă a fișierului atașat depășește dimensiunea acceptată de acest server!';
$hesklang['fatte3']='Serverul nu permite mesaje cu dimensiuni atât de mari, încercați reducerea numărului de atașamente sau dimensiunea fișierului!';
$hesklang['embed']='Fișiere incluse';
$hesklang['embed2']='Salvează fișierele incluse ca și atașamente';
$hesklang['emrem']='(imagine ștearsă)';
$hesklang['hdemo']='(ASCUNS ÎN DEMO)';
$hesklang['ddemo']='Ne pare rău, această funcție a fost dezactivată în DEMO!';
$hesklang['sdemo']='Salvarea modificărilor a fost dezactivată în DEMO';
$hesklang['hud']='HESK este actualizat';
$hesklang['hnw']='Actualizare disponibilă';
$hesklang['getup']='Actualizează HESK';
$hesklang['updates']='Actualizari';
$hesklang['updates2']='Verifică automat existența unor actualizări HESK.';


// Added or modified in version 2.5.0
$hesklang['emp']='PHP-ul instalat nu are suport MySQL activat (extensia mysqli este necesară)';
$hesklang['attdel']='Acest fișier a fost șters de pe server și nu mai poate fi descărcat';
$hesklang['cannot_move_tmp']='Fișierul nu poate fi mutat în dosarul cu atașamente';
$hesklang['dsen']='Nu transmite e-mail de notificare despre acest răspuns către client';
$hesklang['attrem']='* O parte din fișierele atașate au fost îndepărtate *';
$hesklang['attnum']='Număr maxim atins: %s'; // %s will show attachment name
$hesklang['attsiz']='Fișierul este prea mare: %s'; // %s will show attachment name
$hesklang['atttyp']='Format nepermis: %s'; // %s will show attachment name
$hesklang['adf']='Dosar';
$hesklang['atf']='Dosar cu atașamente';
$hesklang['err_adf']='Dosarul de administrare, denumit (%s), nu există!'; // %s will show folder name
$hesklang['err_atf']='Dosarul conținând atașamente, denumit (%s), nu există!'; // %s will show folder name
$hesklang['err_atr']='Dosarul conținând atașamente, denumit (%s), nu este editabil!'; // %s will show folder name
$hesklang['fatt']='Fișiere atașate acestui mesaj:';
$hesklang['wrepo']='Vă rugăm să scrieți un răspuns ulterior redeschiderii tichetului.';
$hesklang['ktool']='&raquo; Uneltele bibliotecii de cunoștințe';
$hesklang['uac']='Verifică și actualizează numărul articolelor din categorie';
$hesklang['acv']='Numărul articolelor a fost verificat';
$hesklang['xyz']='Numărul articolelor publice, private și a schițelor din categorie.';
$hesklang['reports_tab']='Rulează rapoarte'; // Tab title
$hesklang['crt']='Tip raport';
$hesklang['can_run_reports']='Poate rula rapoarte (personale)';
$hesklang['can_run_reports_full']='Poate rula rapoarte (toate)';
$hesklang['can_export']='Poate exporta tichete';
$hesklang['roo']='<i>(în raport au fost incluse doar tichetele atribuite dumneavoastră</i>';
$hesklang['shu']='Link-uri scurte';
$hesklang['export']='Exportă tichete'; // Tab title
$hesklang['export_btn']='Exportă tichete'; // Button title
$hesklang['export_intro']='Această funcționalitate va permite exportarea tichetelor în fisier tip XML ce poate fi deschis în Excel.';
$hesklang['stte']='Selectați tichete pentru export';
$hesklang['dtrg']='Interval dată';
$hesklang['sequentially']='Secvențial'; // Order tickets: Sequentially
$hesklang['ede']='Nu poate fi creat registrul de export, vă rugăm să creați manual dosarul denumit <b>export</b> în interiorul dosarului cu atașamente și să vă asigurați că este editabil de PHP (în Linux se va rula CHMOD la 777 - rwxrwxrwx).';
$hesklang['eef']='Nu poate fi creat fișierul de export, nu este permisă scrierea în cadrul registrului de export.';
$hesklang['inite']='Inițializare export';
$hesklang['gXML']='Generare fișier XML';
$hesklang['nrow']='Număr de rânduri exportate: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Comprimarea fișierului în arhiva Zip';
$hesklang['eZIP']='Eroare la crearea arhivei Zip';
$hesklang['fZIP']='Finalizare comprimare fișier';
$hesklang['pmem']='Memorie maximă utilizată: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; APĂSAȚI AICI PENTRU A DESCĂRCA FIȘIERUL EXPORTAT &laquo;';
$hesklang['n2ex']='Nu au fost găsite criterii potrivite, nimic de exportat!';
$hesklang['sp']='Prevenire SPAM'; // For settings page
$hesklang['sit']='-&gt; Tip imagine';
$hesklang['sis']='Imagine simplă';
$hesklang['pop3keep']='Pastrează o copie';
$hesklang['err_dbconn']='Conectarea la baza de date MySQL nu a putut fi realizată utilizând informațiile oferite!';
$hesklang['s_inle']='Se testează doarul de limbi pentru limbi valide. Doar limbile care trec cu succes toate testele sunt instalate corect.';
$hesklang['ask']='Căutare ajutor:';
$hesklang['beta']='(VERSIUNE DE TEST)';
$hesklang['maxpost']='Probabil ați încercat introducerea unor informații cu dimensiuni mai mari decât cele acceptate de către acest server.<br /><br />Vă rugăm să încercați din nou transmiterea formularului fără atașamente sau cu atașamente de dimensiuni mai mici.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | mutat în categoria %s de către %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | atribuit lui %s de către %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | închis de %s</li>';
$hesklang['thist4']='<li class="smaller">%s | deschis de %s</li>';
$hesklang['thist5']='<li class="smaller">%s | blocat de %s</li>';
$hesklang['thist6']='<li class="smaller">%s | deblocat de %s</li>';
$hesklang['thist7']='<li class="smaller">%s | tichet creat de %s</li>';
$hesklang['thist8']='<li class="smaller">%s | prioritate modificată în %s de către %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | stare modificată în %s de către %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | atribuit automat către %s</li>';
$hesklang['thist11']='<li class="smaller">%s | preluat local din e-mail</li>';
$hesklang['thist12']='<li class="smaller">%s | atașamentul %s șters de către %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | unit cu tichetul %s de către %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | timp lucrat actualizat la %s de către %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | introdus de către %s</li>';
$hesklang['thist16']='<li class="smaller">%s | introdus de preluarea prin POP3</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | introdus de către %s</li>';
$hesklang['revision2']='<li class="smaller">%s | modificat de către %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Obține o provocare optică';
$hesklang['audio_challenge']='Obține o provocare audio';
$hesklang['refresh_btn']='Obține o nouă provocare';
$hesklang['instructions_visual']='Scrieți cele două cuvinte:';
$hesklang['instructions_context']='Scrieți cuvintele în căsuțe:';
$hesklang['instructions_audio']='Scrieți ce auziți:';
$hesklang['help_btn']='Ajutor';
$hesklang['play_again']='Pornește sunetul din nou';
$hesklang['cant_hear_this']='Descarcă sunet în format MP3';
$hesklang['incorrect_try_again']='Incorect. Încercați din nou.';
$hesklang['image_alt_text']='provocare optică reCAPTCHA';
$hesklang['recaptcha_error']='Răspuns prevenire SPAM incorect, vă rugăm încercați din nou.';


// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Marchează acest tichet ca Rezolvat';


// Added or modified in version 2.6.0
$hesklang['ms01']='Ian';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Mar';
$hesklang['ms04']='Apr';
$hesklang['ms05']='Mai';
$hesklang['ms06']='Iun';
$hesklang['ms07']='Iul';
$hesklang['ms08']='Aug';
$hesklang['ms09']='Sept';
$hesklang['ms10']='Oct';
$hesklang['ms11']='Noi';
$hesklang['ms12']='Dec';
$hesklang['sdf']='Format dată înregistrat';
$hesklang['lcf']='Format dată actualizat';
$hesklang['lcf0']='Scurtă descriere';
$hesklang['lcf1']='Data și ora';
$hesklang['lcf2']='Stilul HESK';
$hesklang['ticket_tpl']='Șabloane pentru tichete';
$hesklang['can_man_ticket_tpl']='Gestionați șabloanele'; // Permission title
$hesklang['ticket_tpl_man']='Gestionați șabloanele'; // Page/link title
$hesklang['ticket_tpl_intro']='Creați și modificați șabloanele pe care le puteți utiliza pentru a înregistra rapid noi tichete din interfața de administrare.';
$hesklang['no_ticket_tpl']='Niciun șablon existent';
$hesklang['ticket_tpl_title']='Titlu';
$hesklang['delete_tpl']='Sunteți sigur că doriți să ștergeți acest șablon?';
$hesklang['new_ticket_tpl']='Adăugați sau modificați un șablon';
$hesklang['ticket_tpl_add']='Creați un nou șablon';
$hesklang['ticket_tpl_edit']='Modifică șablonul selectat';
$hesklang['save_ticket_tpl']='Salvează șablonul';
$hesklang['ticket_tpl_saved']='Șablonul dumneavoastră a fost salvat pentru utilizări viitoare';
$hesklang['ticket_tpl_removed']='Șablonul selectat a fost șters din baza de date';
$hesklang['ticket_tpl_not_found']='Șablon negăsit';
$hesklang['sel_ticket_tpl']='Alegeți șablonul tichetului pe care doriți să îl modificați';
$hesklang['ent_ticket_tpl_title']='Vă rugăm întroduceți titlul șablonului';
$hesklang['ent_ticket_tpl_msg']='Vă rugăm introduceți mesajul șablonului';
$hesklang['ticket_tpl_id']='Lipsă ID șablon';
$hesklang['select_ticket_tpl']='Alegeți un șablon de tichet';
$hesklang['list_tickets_cat']='Listează toate tichetele din această categorie';
$hesklang['def_msg']='[Niciun mesaj]';
$hesklang['emlreqmsg']='Necesită mesaj';
$hesklang['emlreqmsg2']='Ignoră e-mail-urile preluate local/prin POP3 care nu conțin un mesaj';
$hesklang['relart']='Articole asociate'; // Title of related articles box
$hesklang['s_relart']='Articole asociate'; // On settings page
$hesklang['tab_7']='Lista de tichete';
$hesklang['fitl']='Câmpuri în lista de tichete';
$hesklang['submitted']='Introdus';
$hesklang['clickemail']='Vizualizează';
$hesklang['set_pri_to']='Setează prioritatea ca:'; // Action below the ticket list
$hesklang['pri_set_to']='Prioritatea a fost setată ca:';
$hesklang['cat_pri']='Prioritatea categoriei va fi utilizată atunci când clienții nu pot alege prioritatea iar tichetul este introdus din interfața clientului.';
$hesklang['cat_pri_info']='Clienții dumneavoastră pot alege prioritatea, astfel că prioritatea categoriei va fi ignorată.<br /><br />Pentru a utiliza prioritatea categoriei dezactivați această proprietate din setările HESK:';
$hesklang['def_pri']='Prioritatea categoriei:';
$hesklang['ch_cat_pri']='Setează prioritatea categoriei';
$hesklang['cat_pri_ch']='Prioritatea categoriei a fost setată ca:';
$hesklang['err_dbversion']='Versiune MySQL prea veche:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Semnătura (maxim 1000 caractere)';
$hesklang['signature_long']='Semnătura utilizatorului este prea lungă! Vă rugăm să limitați numărul de caractere la 1000';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Modifică notița';
$hesklang['ednote2']='Notița a fost salvată';
$hesklang['perm_deny']='Acces interzis';
$hesklang['mis_note']='ID notiță lipsă';
$hesklang['no_note']='Notița cu acest ID nu a fost găsită';
$hesklang['sacl']='Salvează și continuă mai tarziu';
$hesklang['reply_saved']='Mesajul dumneavoastră de răspuns a fost salvat pentru mai tarziu.';
$hesklang['submit_as']='Trimite ca:';
$hesklang['sasc']='Trimite ca răspuns client';
$hesklang['creb']='Răspuns client introdus de:';
$hesklang['show_select']='Arată &quot;Apasă pentru a selecta&quot; ca opțiune predefinită';
// Settings
$hesklang['mms']='Mod de întreținere';
$hesklang['mmd']='Activează modul de întreținere';
// Customer notice
$hesklang['mm1']='Lucrări de întreținere în curs';
$hesklang['mm2']='Pentru a efectua lucrările de întreținere programate, helpdesk-ul a fost închis pentru o perioadă scurtă de timp.';
$hesklang['mm3']='Ne cerem scuze pentru neplăcerile create și vă rugăm să încercați din nou mai tarziu.';
// Staff notice
$hesklang['mma1']='Modul de întreținere este activ!!';
$hesklang['mma2']='Clienții nu pot utiliza helpdesk-ul.';
$hesklang['tools']='Unelte';
$hesklang['banemail']='Adrese e-mail blocate';
$hesklang['banemail_intro']='Împiedică anumite adrese de e-mail să înregistreze tichete în helpdesk.';
$hesklang['no_banemails']='<i>Nicio adresă e-mail nu este blocată.</i>';
$hesklang['eperm']='E-mail-uri blocate permanent:';
$hesklang['bananemail']='Adresă e-mail de blocat';
$hesklang['savebanemail']='Blochează acestă adresa e-mail';
$hesklang['enterbanemail']='Introduceți adresa de e-mail pe care doriți să o blocați.';
$hesklang['validbanemail']='Introduceți o adresă de e-mail validă (<i>john.doe@domain.com</i>) sau de domeniu (<i>@domain.com</i>)';
$hesklang['email_banned']='Adresa de e-mail <i>%s</i> a fost blocată iar HESK nu va mai accepta tichete de la această adresă.'; // %s will be replaced with email
$hesklang['emailbanexists']='Adresa de e-mail <i>%s</i> este deja blocată.'; // %s will be replaced with email
$hesklang['email_unbanned']='Blocarea adresei de e-mail a fost ștearsă';
$hesklang['banby']='Blocat de către';
$hesklang['delban']='Șterge blocarea';
$hesklang['delban_confirm']='Șterge această blocare?';
$hesklang['baned_e']='Ați fost blocat de la a înregistra un nou tichet suport.';
$hesklang['baned_ip']='Ați fost blocat la accesul acestui helpdesk';
$hesklang['can_ban_emails']='Poate bloca adrese de e-mail';
$hesklang['can_unban_emails']='Poate debloca adrese de e-mail (activează Poate bloca adrese de e-mail)';
$hesklang['eisban']='Această adresă de e-mail este blocată.';
$hesklang['click_unban']='Apăsați aici pentru deblocare.';
$hesklang['banip']='IP-uri blocate';
$hesklang['banip_intro']='Vizitatorii de pe adresele IP blocate nu se vor putea conecta la HESK și nu vor putea vizualiza sau înregistra tichete.';
$hesklang['ipperm']='IP-uri blocate permanent:';
$hesklang['iptemp']='Blocări din conectări eșuate:';
$hesklang['savebanip']='Blochează acest IP';
$hesklang['no_banips']='<i>Nu există IP-uri blocate.</i>';
$hesklang['bananip']='Adresa IP de blocat';
$hesklang['banex']='Exemple:';
$hesklang['iprange']='Interval IP-uri';
$hesklang['savebanip']='Blochează acest IP';
$hesklang['ippermban']='Blochează permanent acest IP';
$hesklang['enterbanip']='Introduceți adresa IP sau intervalul de IP-uri pe care doriți sa o/il blocați.';
$hesklang['validbanip']='Introduceți o adresa IP sau un interval de IP-uri valid';
$hesklang['ip_banned']='Adresa IP <i>%s</i> a fost blocată iar HESK nu va mai accepta tichete de la această adresă IP.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='Intervalul de IP-uri <i>%s</i> a fost blocat iar HESK nu va mai accepta tichete de la IP-uri din acest interval.'; // %s will be replaced with ip
$hesklang['ipbanexists']='Adresa IP <i>%s</i> este deja blocată.'; // %s will be replaced with ip
$hesklang['iprbanexists']='Intervalul de IP-uri <i>%s</i> este deja blocat.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='Blocare IP eliminată';
$hesklang['ip_tempun']='Blocare temporară a IP-ului eliminată';
$hesklang['can_ban_ips']='Poate bloca IP-uri';
$hesklang['can_unban_ips']='Poate debloca IP-uri (activează Poate bloca IP-uri)';
$hesklang['ipisban']='Această adresă IP este blocată.';
$hesklang['m2e']='Expiră în (minute)';
$hesklang['info']='Informație';
$hesklang['sm_title']='Mesaje de service';
$hesklang['sm_intro']='Afișează un mesaj de service în interfața clienților, pentru a îi informa, de exemplu, despre probleme cunoscute sau știri importante.';
$hesklang['can_service_msg']='Modifică mesajul de service';
$hesklang['new_sm']='Mesaj de service nou';
$hesklang['edit_sm']='Modifică mesajul de service';
$hesklang['ex_sm']='Mesaje de service existente';
$hesklang['sm_author']='Autor';
$hesklang['sm_type']='Tip';
$hesklang['sm_published']='Publicat';
$hesklang['sm_draft']='Schiță';
$hesklang['sm_style']='Stil';
$hesklang['sm_none']='Niciunul';
$hesklang['sm_success']='Succes';
$hesklang['sm_info']='Informație';
$hesklang['sm_notice']='Atentionare';
$hesklang['sm_error']='Eroare';
$hesklang['sm_save']='Salvează mesajul de service';
$hesklang['sm_preview']='Previzualizează mesajul de service';
$hesklang['sm_mtitle']='Titlu';
$hesklang['sm_msg']='Mesaj';
$hesklang['sm_e_title']='Introduceți titlul mesajului de service';
$hesklang['sm_e_msg']='Introduceți mesajul de service';
$hesklang['sm_e_id']='Lipsește ID-ul mesajului';
$hesklang['sm_added']='Un nou mesaj de service a fost adăugat';
$hesklang['sm_deleted']='Mesaj de service șters';
$hesklang['sm_not_found']='Acest mesaj de service nu există';
$hesklang['no_sm']='Niciun mesaj de service';
$hesklang['del_sm']='Șterge acest mesaj de service?';
$hesklang['sm_mdf']='Mesajul de service a fost salvat';
$hesklang['sska']='Arată articole sugerate';
$hesklang['taws']='Aceste articole au fost sugerate:';
$hesklang['defaults']='Valori Predefinite';
$hesklang['pncn']='Alege opțiunea de notificare a clientului în formularul de tichet nou';
$hesklang['pncr']='Alege opțiunea de notificare a clientului în formularul de răspuns la tichet';
$hesklang['pssy']='Arată care articole din biblioteca de cunoștințe au fost sugerate clienților';
$hesklang['ccct']='Clienții pot marca Rezolvat';
$hesklang['custnot']='Informează clienții când';
$hesklang['notnew']='Un tichet de suport a fost introdus';
$hesklang['notclo']='Un tichet de suport a fost marcat Rezolvat';
$hesklang['enn']='Exceptând preluarea locală/preluarea prin POP3 dacă subiectul conține:';
$hesklang['spamn']='Notificare SPAM';
$hesklang['spam_inbox']='<span style="color:red"><b>Nu ați primit confirmare pe e-mail?</b><br />Am transmis un mesaj de confirmare pe adresa dumneavoastră de e-mail. Dacă nu o primiți în câteva minute, vă rugăm să verificați dosarele de Junk, Bulk sau Spam. Marchează mesajul ca <b>Nu e SPAM</b> pentru a împiedica astfel de probleme pe viitor.</span>';
$hesklang['s_ekb']='Activează biblioteca de cunoștințe';
$hesklang['ekb_n']='<b>NU</b>, dezactivează biblioteca de cunoștințe';
$hesklang['ekb_y']='<b>DA</b>, activează biblioteca de cunoștințe';
$hesklang['ekb_o']='<b>DA</b>, utilizează HESK doar ca și bibliotecă de cunoștințe (<i>dezactivează helpdesk</i>)';
$hesklang['kb_set']='Setări bibliotecă de cunoștințe';
$hesklang['kbo1']='Modul de funcționare doar ca bibliotecă de cunștințe';
$hesklang['kbo2']='<br /><br />Vizitatorii nu pot înregistra noi tichete de suport fiind directionați direct către biblioteca de cunoștințe.';
$hesklang['fpass']='Ați uitat parola?';
$hesklang['passr']='Resetare parola';
$hesklang['passa']='Permiteți utilizatorilor resetarea parolei prin e-mail';
$hesklang['passe']='Introduceți adresa de e-mail';
$hesklang['passs']='Trimite-mi calea de resetare a parolei';
$hesklang['noace']='Adresa de e-mail specificată nu este asociată niciunui cont';
$hesklang['pemls']='V-a fost transmis un e-mail cu instrucțiuni privind modul de resetare a parolei';
$hesklang['reset_password']='Resetare parola Helpdesk'; // Email subject
$hesklang['ehash']='Calea de resetare a parolei invalide/expirate';
$hesklang['ehaip']='Adresă IP gresită. Parola poate fi resetată doar de pe adresa IP de unde a fost generată solicitarea de resetare.';
$hesklang['resim']='<b>Introduceți noua parolă în formularul de mai jos!</b>';
$hesklang['permissions']='Permisiuni';
$hesklang['atype']='Tipul contului';
$hesklang['astaff']='Personal';
$hesklang['oon1']='Trimite-mi doar tichete deschise';
$hesklang['oon2']='Timite-mi toate tichetele mele';
$hesklang['anyown']='Orice proprietar';
$hesklang['pfr']='O alta verificare POP3 este încă în curs de derulare.';
$hesklang['pjt']='Operatie expirată';
$hesklang['pjt2']='minute după pornire';
$hesklang['nkba']='Motorul de căutare în biblioteca de cunoștințe necesită îndeajuns de multe articole unice pentru a funcționa corect.<br /><br />Luați în considerare adăugarea mai multor articole în biblioteca de cunoștințe pentru a imbunătăți căutarea și articolele sugerate rezultate.';
$hesklang['saa']='Articolele lipicioase sunt afișate la începutul listei cu articole';
$hesklang['yhbr']='Ați fost eliminat din sistem pentru %s minute din cauza numeroaselor răspunsuri la un tichet.';
$hesklang['sir']='ReCaptcha V1 API (old)';
$hesklang['sir2']='ReCaptcha V2 API (recomandat)';
$hesklang['rcpb']='Site key (Public key)';
$hesklang['rcpv']='Secret key (Private key)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='ro';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('Sintaxa PHP OK!');
